.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  min-height: 513px;
  margin-top: 20px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 500px;
    margin-top: 0;
  }
}